CHI::Driver::Metacache(3)

NAME
CHI::Driver::Metacache - Metacache for internal CHI use

VERSION
version 0.61

SYNOPSIS
    $cache->metacache->get($meta_key);
    $cache->metacache->set($meta_key => $value);

SEE ALSO
CHI

AUTHOR
Jonathan Swartz <swartz@pobox.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2021 by Jonathan Swartz.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.